{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine rlist, update_index\r\ndeclare function entid, repository, set_property, get_property, fieldcount\r\ndeclare function send_event\r\n$insert rlist_equates\r\n$insert popup_equates\r\n\r\nStmt = 'SELECT REACT_ITEMS BY DESCRIPTION'\r\nrlist( Stmt, target_activelist$, '', '', '' )\r\nif @reccount then\r\n    PopupRec = entid( @appid<1>, 'POPUP', '', 'SHOW_REACT_ITEMS' )\r\n    OverRide = ''\r\n    RetVal = repository( 'EXECUTE', PopupRec, @window, OverRide )\r\n    if ( RetVal <> '' ) then\r\n       .react_item_id->text = RetVal\r\n       Void = send_event( @window:'.REACT_ITEM_ID', 'LOSTFOCUS', '' )\r\n    end\r\nend \r\nRETURN 0"
        }
    }
}